Bug 186522 - Wired network device not detected
Wired network device not detected
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 20:06 EST by Luke Macken
Modified: 2016-09-19 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.6.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 21:52:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2006-03-23 20:06:18 EST
Description of problem:
NetworkManager fails to recognize my wired network adapter:

    02:08.0 Ethernet controller: Davicom Semiconductor, Inc. 21x4x DEC-Tulip
compatible 10/100 Ethernet (rev 31)

[root@tomservo ~]# setenforce 0
[root@tomservo ~]# NetworkManager --no-daemon
NetworkManager: <information>   starting...
NetworkManager: <information>   Adding VPN service
'org.freedesktop.NetworkManager.vpnc' with name 'vpnc' and program
'/usr/bin/nm-vpnc-service'
NetworkManager: <information>   Updating allowed wireless network lists.
NetworkManager: <information>   Updating VPN Connections...
NetworkManager: <WARNING>        nm_dbus_get_networks_cb (): nm-dbus-nmi.c:527
(nm_dbus_get_networks_cb): error received:
org.freedesktop.NetworkManagerInfo.NoNetworks - There are no wireless networks
stored..


Version-Release number of selected component (if applicable):
NetworkManager-0.6.0-3
NetworkManager-glib-0.6.0-3
NetworkManager-gnome-0.6.0-3
Comment 1 Dan Williams 2006-05-29 00:16:51 EDT
Still a problem?  Also, does the device show up in lshal?  Can you provide the
two chunks from lshal (both the PCI device and the "Network Interface") for the
wired device?
Comment 2 Luke Macken 2006-08-21 21:52:11 EDT
Sorry for the delayed response.  This issue is resolved in
NetworkManager-0.6.4-1.fc5

Note You need to log in before you can comment on or make changes to this bug.